.lineups .list li {
    float: left;
    height: 16px;
    line-height: 16px;
}

.lineups .list .spot,
.lineups .list .pos {
    margin-right: 2px;
}

.lineups .list .spot {
    font-weight: bold;
    text-align: center;
    width: 20px;
}

.lineups .list .spot.dbl-width {
    width: 47px;
}

.lineups .list .pos {
    text-align: center;
    width: 25px;
}

.lineups .list .name {
    box-sizing: border-box;
    padding-left: 3px;
    width: calc(100% - 49px);
}

.lineups .list .na {
    font-style: italic;
    text-align: center;
    width: 100%;
}
